#sled { /* constrain tall images to a carousel container*/
		position: relative;
}
#sled .carousel {
		height: 55vh;
}
#sled .img-fluid {
		max-height: 50vh;
}
.carousel-inner.img-fluid {
		max-width: 100%;
}
.carousel-inner {
		padding-bottom: 20px;
}
.carousel-item {
		padding-top: 10px;
		padding-bottom: 20px;
}
.carousel-indicators {
		bottom: -5px;
		border-radius: 0;
}
.carousel-indicators li {
		background-color: #B9B9B9;
}
.carousel-caption {
		bottom: -40px;
		color: rebeccapurple;
		right: 1%;
		left: 1%;
}
/* end carousels */
#contactcard a, #contactcard h1, #contactcard h5 {
		color: #ddd;
}
#contactcard {
		background-image: linear-gradient(#479647, #6c6,#479647);
		color: #fff;
}
#ecom p {
		font-size: 70%;
		margin-bottom: 0;
}
#grid.form-inline {
		z-index: 900;
		position: absolute;
		right: 9.3rem;
		top: -2.5rem;
		width: 9rem;
}
#grid select {
		font-size: 80%;
		height: 27px;
		background-image: none;
		background-color: rgba(255, 255, 255, 0.30);
		color: #31605C;
}
#hbg-center {
		position: relative;
		background-color: #C3F2C3;
		padding-top: 10px;
		padding-bottom: 10px;
}
#hbg-downtabs .nav-link.active {
		background-color: #fff;
		color: #000;
		padding-left: .5rem;
		padding-right: .5rem;
		border-top: 1px #BFBFBF solid;
}
#hbg-downtabs .nav-link:hover {
		background-color: #fff;
		color: #000;
}
#hbg-downtabs .nav-link {
		font-size: 60%;
		padding: .1rem .4rem;
		margin: 0;
		background-color: #eee;
		margin-right: 4px;
		border: 1px #999 solid;
		border-top: none;
		border-top-left-radius: 0;
		border-top-right-radius: 0;
		border-bottom-left-radius: .5rem;
		border-bottom-right-radius: .5rem;
}
#hbg-downtabs .nav-tabs {
		border-bottom: none;
		margin: 0;
		padding: 0;
}
#hbg-downtabs select.custom-select {
		height: 2.3rem;
		padding: .2rem 1.5rem .2rem .35rem;
		border-top-left-radius: 0;
		border-top-right-radius: 0;
		border-bottom-left-radius: .5rem;
		border-bottom-right-radius: .5rem;
		font-size: 90%
}
#hbg-downtabs ul {
		margin: 0 auto;
		border-top: 1px #BFBFBF solid;
}
#hbg-downtabs {
		display: flex;
}
#hbg-footer .social {
		float: left;
		margin-bottom: 5px;
}
#hbg-footer a.login {
		color: #333;
		position: absolute;
		bottom: -4px;
		right: 100px;
}
#hbg-footer a {
		color: #F7FFDA;
}
#hbg-footermenu .nav-link:hover {
		color: #fff;
}
#hbg-footermenu .nav-link {
		padding: .01rem .5rem;
		color: #ccc;
		font-size: 90%;
		white-space: nowrap;
		font-weight: normal;
}
#hbg-footermenu {
		clear: both;
		justify-content: center;
		padding-bottom: 15px;
}
#hbg-footer p {
		color: inherit;
}
#hbg-footer {
		position: relative;
		background-color: #333;
		color: #fff;
		min-height: 3.2rem;
		line-height: 1rem;
		padding: 5px 10px;
		border-bottom-left-radius: 16px;
		border-bottom-right-radius: 16px;
}
#hbg-header, #hbg-header h1, #hbg-header h2, #hbg-header h3, #hbg-header h4, #hbg-header h5, #hbg-header h6, #hbg-header p {
		text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.90), -1px -1px 4px rgba(0, 0, 0, 0.70);
		color: #fff;
}
#hbg-header a:hover {
		color: #142640;
}
#hbg-header a {
		color: #402815;
}
#hbg-header a {}
#hbg-header {
		/*margin-top: 2.6rem;
	 */ position: relative;
		padding-bottom: 5px;
		background-image: linear-gradient(to top, #6c6 40%, rgba(69,127,68,1.00) 90%);
}
#hbg-undertabs .nav-link.active:hover {
		background-color: #eee;
		color: #3364D1;
		border-radius: 8px;
}
#hbg-undertabs .nav-link.active {
		background-color: #fff;
		border-bottom-color: #B5B5B5;
		border-top-color: #999;
		border-left-color: #999;
		border-right-color: #999;
}
#hbg-undertabs .nav-link:hover {
		background-color: #9BF59B;
		color: #3364D1;
}
#hbg-undertabs .nav-link {
		font-size: 75%;
		padding: .2rem .4rem;
		margin: 2px 0px 0px 2px;
		background-color: #7EE67E;
		color: #575F71;
		border-top-color: #999;
		border-left-color: #999;
		border-right-color: #999;
		border-bottom-color: #BFBFBF;
}
#hbg-undertabs .nav.nav-tabs {
		border-bottom: none;
}
#hbg-undertabs div.fade {
		position: absolute;
		bottom: auto;
		z-index: 100;
		padding-bottom: 5px;
}
#hbg-undertabs li.fade {
		margin-left: 5px;
}
#hbg-undertabs ul {
		border-bottom-color: #BFBFBF;
		margin-bottom: 0;
		border-bottom: none;
}
#hbg-undertabs {
		margin-bottom: 0;
		padding-bottom: 0;
}
#hbg-wrap {
		background-color: transparent;
		position: absolute;
		top: 0;
		left: 0;
		min-height: 100%;
		width: 100%;
		padding: 0 0 30px 0;
		z-index: 10;
		background-image: linear-gradient(to bottom, #6c6 70%, rgba(69,127,68,1.00) 90%);
	background-attachment: fixed;
}
#hot .srchresult a {
		color: #600;
}
#hot a {
		color: inherit;
}
#hot h5 {
		color: inherit;
}
#hot {
		position: relative;
		background-color: #fff;
		margin: 0 5px 10px 5px;
		padding: 0;
		border-bottom-right-radius: 7px;
		border-bottom-left-radius: 7px;
}
#leftbarcontent h1 {
		font-size: 1.5rem;
}
#leftbarcontent h2 {
		font-size: 1.4rem;
}
#leftbarcontent h3 {
		font-size: 1.3rem;
}
#leftbarcontent h4 {
		font-size: 1.25rem;
}
#leftbarcontent h5 {
		font-size: 1.15rem;
}
#leftbarcontent h6 {
		font-size: .95rem;
}
#leftbarcontent p {
		z-index: 1010;
		font-size: .9rem;
		line-height: 1.1rem;
		text-justify: inter-word;
		text-align: right
}
#leftbarcontent {
		background-color: #eee;
		line-height: 1.1rem;
		padding-bottom: 40px;
}
#leftbarenclosure .vigbot {
		position: absolute;
		bottom: 0px;
		height: 40px;
}
#leftbarenclosure {
		position: relative;
}
#loginbadge a {
		color: inherit;
		padding: 4px;
		text-decoration: none;
}
#loginbadge {
		position: absolute;
		left: 0px;
		right: 0px;
		padding: 1px;
		margin: 0px;
		font-size: .6rem;
		text-align: right;
		color: inherit;
		opacity: .7;
		background-image: linear-gradient(to bottom, #6c6 50%, rgba(102,204,102,0.23));
}
#main li li {
		line-height: 1.2;
		padding-bottom: 4px;
		text-align: right;
}
#main li {
		line-height: 1.2;
		text-align: left;
		margin: 0 3px 0 10px;
		padding-bottom: 7px;
}
#parallaxheader #loginbadge {
		right: 15px;
		color: #fff;
}
#results {
		position: fixed;
		z-index: 950;
		max-width: 60vw;
		right: 10%;
		top: 20vh;
		background-color: rgba(51, 51, 51, 0.85);
		color: #eee;
		padding: 12px 5px;
		margin: 1px;
		border: 1px #273556 solid;
		border-bottom-width: 3px;
		border-left-width: 3px;
		border-radius: 7px;
}
#rightbar .active {
		background-color: #B0B0B0;
}
#rightbarbtn2 {
		display: inline-block;
		background-color: rgba(189, 189, 189, 0.50);
		color: #228D10;
		width: 30px;
		line-height: .9rem;
		white-space: nowrap;
		padding: 5px;
		border: 1px #228D10 solid;
}
#rightbarcontent h1 {
		font-size: 1.5rem;
}
#rightbarcontent h2 {
		font-size: 1.4rem;
}
#rightbarcontent h3 {
		font-size: 1.3rem;
}
#rightbarcontent h4 {
		font-size: 1.2rem;
}
#rightbarcontent h5 {
		font-size: 1.1rem;
}
#rightbarcontent h6 {
		font-size: 1.1rem;
}
#rightbarcontent p {
		background-color: #DEDEDE;
		z-index: 1010;
		font-size: .9rem;
		line-height: .9rem;
}
#rightbar li.nav-item {
		padding: .15rem 0;
		margin: 0;
		border-bottom: 2px solid #552A0C;
		height: auto;
}
#rightbar {
		font-size: 90%;
}
#search {
		position: absolute;
		right: 10px;
		top: -2.5rem;
}
#sidebar .dropdown {
		background-color: inherit;
}
#sidebar .nav-item.active .nav-link {
		background-color: #7EE67E;
		color: #785A14;
}
#sidebar .nav-link:hover {
		color: #600;
		background-color: #9BF59B;
}
#sidebar .nav-link {
		color: #27110D;
		border-color: #228D10;
		border-bottom: 2px solid #1A6A0C;
		white-space: nowrap;
		font-size: .95rem;
		padding: .3rem .25rem;
}
#sidebar div.fade {
		position: absolute;
		bottom: auto;
		right: 2px;
		z-index: 400;
		background-color: inherit;
}
#sidebar li.nav-item {
		list-style: none;
		padding: 0;
		margin: 0;
		text-align: right;
}
#sidebar li div {
		background-color: #6c6;
}
#sidebar li li.nav-item:hover .nav-link {
		background-color: #9BF59B;
		color: #782912;
}
#sidebar li li.nav-item:last-child .nav-link {
		border: none;
		padding-bottom: 0;
}
#sidebar li li.nav-item:last-child {
		font-size: 70%;
		padding: 0;
		border: none;
		line-height: .5;
}
#sidebar li li.nav-item {
		border-bottom: none;
		line-height: .8;
}
#sidebar li li.nav-link:hover {
		background-color: #4B8B4B;
		color: #fff;
}
#sidebar li ul {
		margin: 0 7px 7px 15px;
		background-color: #6c6;
		border-left: 1px solid #552A0C;
		border-right: 1px solid #552A0C;
		border-bottom: 1px solid #552A0C;
		font-size: 90%;
}
#sidebar p {
		padding-right: 3px;
}
#sidebar ul {
		font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
		background-color: #6c6;
		padding-bottom: 10px;
		margin: 5px;
}
#sidebar {
		text-align: right;
		z-index: 1050;
}
#submitsrch {
		position: absolute;
		top: -1px;
		right: -7px;
		z-index: 900;
		font-size: 15px;
		background: none;
		border: none;
}
#topnavbar .dropdown-menu {
		padding: 0;
		margin: 0 auto !important;
		border-bottom-left-radius: 8px;
		border-bottom-right-radius: 8px;
}
#topnavbar .nav-item.active .nav-link {
		background-color: #4CCC36;
}
#topnavbar .nav-item {
		padding-bottom: 0;
		padding-right: 2px;
}
#topnavbar .nav-link:hover {
		background-color: #4CCC36;
		color: #fff;
}
#topnavbar .nav-link {
		background-image: linear-gradient(rgba(138, 138, 138, 0.50), rgba(211, 211, 211, 0.20), rgba(138, 138, 138, 0.50), rgba(211, 211, 211, 0.20));
		border-bottom: none;
		border-top-left-radius: 8px;
		border-top-right-radius: 8px;
		padding: .2rem .4rem;
}
#topnavbar .nav-link {
		border-color: #228D10;
		color: #1A6A0C;
}
#topnavbar .navlink.active:hover {
		background-color: #2C5025;
}
#topnavbar li li.nav-item:last-child .nav-link {
		border-bottom: 1px #228D10 solid;
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
		border-bottom-left-radius: 8px;
		border-bottom-right-radius: 8px;
		padding: .5rem 0 !important;
}
#topnavbar li li.nav-item:last-child {
		font-size: 70%;
		line-height: .5;
}
#topnavbar li ul li.nav-item {
		margin: 0 !important;
		padding: 0 !important;
}
#topnavbar li ul li .nav-link {
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
		margin: 0;
}
#topnavbar li ul li {
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
		border-bottom-left-radius: 8px;
		border-bottom-right-radius: 8px;
		font-size: 80%;
		border-radius: 0px;
		margin: 0;
}
#topnavbar li ul {
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
		padding: 0 !important;
		margin: 0;
}
#topnavbar ul {
		padding: 0;
		margin: 0 auto;
}
#topnavbar {
		font-size: 90%;
		white-space: nowrap;
		position: relative;
		z-index: 800;
}
#topnav {
		z-index: 800;
}
#topper {
		position: fixed;
		font-size: .9rem;
		line-height: .8rem;
		z-index: 900;
		width: 35px;
		bottom: 65px;
		right: 0;
		text-align: right;
		color: #fff;
		background-color: rgba(100, 100, 100, 0.30);
		padding: 2px 7px 2px 4px;
}
#widgets {
		position: absolute;
		right: 2rem;
		bottom: 3px;
		padding: 1px;
		text-align: right;
		margin-top: 3px;
		margin-right: auto;
		/*outline: 1px blue solid;
	 */ z-index: 800;
}
.alert-type, .badge-type {
		background-image: linear-gradient(#479647, #6c6,#479647);
		color: #FCFDF4;
		border-width: 2px;
}
.alert-type:hover, .badge-type:hover {
}
.alert-type a, .badge-type a {
		color: #F3F8AC;
}
.alert-type a:hover {
		color: #FCFDF4;
}
.bg-type {
		background-image: linear-gradient(to bottom, #6c6 50%, rgba(102,204,10));
}
.bg {
		background-color: transparent;
}
.border-ecom {
		border-color: #CACACA !important;
		border-width: 1px;
}
.border-type {
		border-width: 3px;
}
.breadcrumb, .breadcrumb a {
		background-color: #65727E;
		color: #BFBDBD;
}
.breadcrumb .active {
		color: #fff;
}
.breadcrumb {
		padding: .25rem .45rem;
}
.bs-tooltip-bottom .arrow::before {
		border-bottom-color: #7D6B3F;
		/* arrow Color */
}
.bs-tooltip-left .arrow::before {
		border-left-color: #7D6B3F;
		/* arrow Color */
}
.bs-tooltip-right .arrow::before {
		border-right-color: #7D6B3F;
		/* arrow Color */
}
.bs-tooltip-top .arrow::before {
		border-top-color: #7D6B3F;
		/* arrow Color */
}
.btn-type {
		background-color: rgba(133, 133, 133, 0.48);
		font-size: 70%;
		border-color: #7D765E;
		border-width: 2px;
		color: #484435;
		padding: .1rem .4rem;
}
.buttons, .buttons span, #sidebarbtn, #rightbarbtn, #topnavbtn {
		display: none;
}
.caption {
		text-align: center;
		font-size: 80%;
}
.dropdown-menu.show {
		display: block;
		visibility: visible;
		opacity: 1;
		transform: translateY(0px);
		transition: .4s ease all;
}
.dropdown-menu {
		display: block;
		visibility: hidden;
		opacity: 0;
		transform: translateY(50px);
		transition: .4s ease all;
}
.dropdown-toggle {
		white-space: normal;
}
.ecomb {
		padding: 10px;
		border-radius: 8px;
		border-top-left-radius: 0;
		background-image: linear-gradient(#1B4284, #4078D8, #1B4284);
}
.expand {
		width: 16px;
		height: 16px;
		float: right;
		margin-top: 4px;
		margin-left: 9px;
}
.fb {
		float: right;
}
.fixed-top {
		z-index: 800;
}
.form-control, .input-group-text {
		background-color: inherit;
		color: inherit;
}
.form-control:-ms-input-placeholder {
		color: #777777;
}
.form-control::-ms-input-placeholder {
		color: #777777;
}
.form-control::placeholder {
		color: #777777;
		opacity: 1;
}
.gradient {
		background-image: linear-gradient(#1B4284, #4078D8, #1B4284);
		color: #fff;
}
.input-group-text.grid {
		border: none;
}
.input-group-text {
		border: none;
}
.keyim img {
		border: 1px #fff solid;
}
.keyim {
		position: relative;
		margin-top: .25rem;
		margin-bottom: .25rem;
}
.linkage:hover {
		background-color: #ABABAB;
		color: #636363;
		border-radius: 6px;
}
.linkage {
		display: inline-block;
		margin: .4rem;
		padding: .3rem .5rem;
		border-radius: 6px;
		background-color: #636363;
		color: #fff;
}
.meta, .meta a {
		margin-top: 40px;
		font-size: 80%;
		opacity: 60%;
}
.meta span {
		white-space: nowrap;
}
.moreim {
		width: 16px;
		height: 16px;
		font-size: 120%;
		float: right;
		color: rgba(88, 88, 88, .50);
		margin: 0 2px 0 0;
}
.navbar-brand {}
.navbar-dark {}
.navbar-light {}
.navbar {
		background-attachment: scroll;
		justify-content: flex-start;
}
.overlay {
		position: fixed;
		display: none;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		cursor: pointer;
		background-color: #606099;
		opacity: 0.35;
		z-index: 750;
}
.page-item.disabled .page-link {
		background-color: rgba(181, 178, 161, 0.9) !important;
		color: #fff;
		pointer-events: none;
}
.page-link:hover {
		border-color: #69634F !important;
}
.page-link {
		background-color: rgba(250, 250, 250, 0.7) !important;
		padding: 7px;
		border-color: #7295D7 !important;
}
.postinfo {
		clear: right;
		float: right;
		margin: 5px;
		color: inherit;
		opacity: 30%;
		font-size: 80%;
}
.socialsingle {
		clear: both;
		margin: 10px;
		padding: 1px;
		background-color: inherit;
}
.social {
		float: right;
		margin: 5px 20px 20px 5px;
		z-index: 900;
		position: relative;
}
.srchresult {
		border-radius: 3px;
		font-size: 70%;
		font-weight: bold;
		display: block;
		background-color: #EAE5E5;
		margin: 0 2px 2px 2px;
		padding: 3px;
}
.sticky-div {
		/* Mimics the sticky-top class, but with less z-index */ position: -webkit-sticky;
		position: sticky;
		z-index: 320;
}
.tooltip-inner {
		background-color: #FEE1A7;
		color: #221F17;
		border: 1px #221F17 dotted;
		font-size: 12px;
		z-index: 600;
}
.typebox {
		position: relative;
		background-image: linear-gradient(#C3F2C3, #F6F9ED, #C3F2C3);
		margin-top: 10px;
		margin-bottom: 10px;
		padding-top: 4px;
		padding-bottom: 4px;
}
.typecount {
		position: absolute;
		top: 5px;
		font-size: 70%;
		right: 20px;
		color: inherit;
}
.vigbot {
		bottom: 0;
		height: 30px;
		background: linear-gradient(to top, #6c6, rgba(102,204,102,0.00) 50%);
}
.viglft, .vigrit {
		position: absolute;
		height: 100%;
		width: 40px;
		z-index: 2;
}
.viglft {
		top: 0;
		left: 0;
		background: linear-gradient(to right, #6c6, rgba(102,204,102,0.00) 50%);
}
.vigrit {
		top: 0;
		right: 0;
		background: linear-gradient(to left, #6c6, rgba(102,204,102,0.00) 50%);
}
.vigtop, .vigbot {
		position: absolute;
		width: 100%;
		z-index: 1;
}
.vigtop {
		top: 0;
		height: 50px;
		background: linear-gradient(to bottom, #6c6, rgba(102,204,102,0.00) 50%);
}
.xbase {
		width: 100%;
		background-image: linear-gradient(to right, #6c6, rgba(102,204,102,0.00) 80%);
		margin-bottom: 0px;
}
.xbox {
		width: 95%;
		background-color: #eee;
		color: #000;
		border: 2px indigo solid;
		margin: 5px;
		padding: 3px 3px 7px 3px;
		font-size: 80%;
		border-radius: 4px;
		z-index: 900;
}
/*10px = 0.625rem12px = 0.75rem14px = 0.875rem16px = 1rem (base)18px = 1.125rem20px = 1.25rem24px = 1.5rem30px = 1.875rem32px = 2rem*/ h1 {
		font-size: 2.5rem;
}
a.navbar-brand:hover {
		color: #575F71;
}
a.page-link {
		color: #7295D7 !important;
}
a.xfiles {
		background-image: url("../grafix/icons/folder.png");
		padding: 5px 3px 3px 24px;
}
a.ximages, a.xfiles {
		margin-left: 5px;
		background-size: contain;
		background-position: left top;
		background-repeat: no-repeat;
		font-size: 70%;
}
a.ximages {
		background-image: url("../grafix/icons/img.png");
		padding: 5px 3px 3px 20px;
}
a:hover {
		color: #102E5A;
}
a[target="_blank"] ::after.linkage {
		color: #fff;
}
a {
		color: #11366C;
		font-weight: bold;
}
body {
		background-color: #6C6;
		color: #000;
		font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
}
div.row {}
div {}
h1, h2, h3, h4, h5, h6 {
		color: #322418;
		font-weight: bold;
		font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
}
h2 {
		font-size: 2rem;
}
h3 {
		font-size: 1.75rem;
}
h4 {
		font-size: 1.5rem;
}
h5 {
		font-size: 1.25rem;
}
h6 {
		font-size: 1rem;
}
p {
		font-size: 1.1rem;
		line-height: 1.4;
		color: #000;
		font-family: "Lucida Bright", Constantia, "DejaVu Serif", Georgia, "serif";
		margin-block-end: .2rem;
		margin-bottom: .4rem;
}
header {
		position: relative;
}
html {
		font-size: 16px;
}
input#srch, #grid select {
		height: 25px;
		padding: 2px;
		background-image: none;
		border-color: #405359;
}
input#srch:focus {
		width: 9rem;
		background-color: rgba(210, 207, 207, 0.80);
}
input#srch {
		position: relative;
		width: 5rem;
		background-color: rgba(210, 207, 207, 0.70);
		color: #31605C;
}
input, textarea, select {
		background-image: linear-gradient(#B5B6B8, #E7E8EA);
		font-family: "Helvetica Neue", Helvetica, Gotham, Arial, "sans-serif";
}
label {
		color: #235927;
}
p a[target="_blank"]::after {
		content: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAQElEQVR42qXKwQkAIAxDUUdxtO6/RBQkQZvSi8I/pL4BoGw/XPkh4XigPmsUgh0626AjRsgxHTkUThsG2T/sIlzdTsp52kSS1wAAAABJRU5ErkJggg==);
		margin: 0 3px 0 5px;
}
ul {
		border-bottom-left-radius: 8px;
		border-bottom-right-radius: 8px;
		font-family: Georgia, "Lucida Bright", Constantia, "DejaVu Serif", "serif";
}
@media (max-width: 767.98px) {
		#grid.form-inline {
				position: relative;
				float: right;
				right: 0rem;
				top: -.5rem;
		}
		#hbg-center {
				padding: 10px 0;
		}
		#hbg-header {
				margin-top: 0;
		}
		#rightbar.offcanvas-collapse.open {
				z-index: 1100;
		}
		#rightbarbtn {
				margin-left: 20px
		}
		#searchform {
				position: absolute;
				top: 2px;
				right: -25px;
		}
		#search {
				position: relative;
				height: 26px;
				padding: 2px 0;
		}
		#sidebarbtn, #rightbarbtn, #topnavbtn {
				display: inline-block;
				background-color: rgba(189, 189, 189, 0.50);
				color: #228D10;
				width: 36px;
				font-size: 18px;
				line-height: .9rem;
				white-space: nowrap;
				padding: 5px;
				border: 1px #228D10 solid;
		}
		#sidebarbtn:hover, #rightbarbtn:hover, #topnavbtn:hover {
				color: #1B4559;
				background-color: #eee;
		}
		#sidebarbtn {
				margin-right: 10px
		}
		#sidebar {
				position: fixed;
				top: 15vh;
				max-height: 80vh;
		}
		#topnavbar.navbar-collapse {
				position: absolute;
				top: 0px;
				right: 1%;
				left: 1%;
				margin: 0 auto;
		}
		#topnavbtn {}
		#widgets {}
		.buttons span {
				display: inline;
				color: inherit;
				opacity: .7;
		}
		.buttons {
				display: inline-block;
				float: left;
				margin: 2px 10px;
				padding-top: 10px;
				text-align: center;
				z-index: 700;
		}
.carousel-inner {
		height: 50vh;
}
		.offcanvas-collapse.open {
				-webkit-transform: translateX(0px);
				transform: translateX(0px);
		}
		.offcanvas-collapse {
				position: absolute;
				top: 4.5rem;
				bottom: 0;
				width: 12rem;
				padding-right: 0rem;
				padding-left: 0rem;
				overflow-y: auto;
				transition: -webkit-transform .3s ease-in-out;
				transition: transform .3s ease-in-out;
				-webkit-transform: translateX(-350px);
				transform: translateX(-350px);
				z-index: 1000;
		}
		.rightbar-collapse.open {
				-webkit-transform: translateX(0px);
				transform: translateX(0px);
				/* Account for horizontal padding on navbar */
		}
		.rightbar-collapse {
				position: fixed;
				top: 4.5rem;
				bottom: 0;
				right: 0px;
				width: 20rem;
				padding-right: 0rem;
				padding-left: .5rem;
				overflow-y: auto;
				transition: -webkit-transform .3s ease-in-out;
				transition: transform .3s ease-in-out;
				-webkit-transform: translateX(21rem);
				transform: translateX(21rem);
				z-index: 1000;
		}
		html {
				font-size: 18px;
			line-height: 1.3;
		}
		input#srch:focus {
				position: absolute;
				right: 5px
		}
}
@media (max-width: 567.98px) {
		.foo {}
		/*From site-style.lite.css */
		/*From site-style.lite.css */
}